@font-face {
  font-family: 'MobiriseIcons';
  src:  url('mobirise-icons.eot?spat4u');
  src:  url('mobirise-icons.eot?spat4u#iefix') format('embedded-opentype'),
    url('mobirise-icons.woff2?spat4u') format('woff2'),
    url('mobirise-icons.woff?spat4u') format('woff'),
    url('mobirise-icons.ttf?spat4u') format('truetype'),
    url('mobirise-icons.svg?spat4u#MobiriseIcons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

:is(#bGxCBUre, #mlHzOhzcUkN, #VzkrJe0l8, #RQlr6yEuf, #nBaOcX, #Bd903RSZ, #LoVDmMlk, #rlZRwsjH7hC, #MPiS40BGG, #tfgqMmXt9, #HrPet9myY4, #hQKZzQGc, #LcCd95ag, #I7w3cXUlyf, #N0y6u2dBL, #IJ3qChJk, #DLLq2yD, #ADdWYzq1x5, #kbRxZULbOH, #sUaT1bPXyFl, #y3LZqjdT, #VGc8beHG, #FvewBtg0t, #rSqcEjwT5jY, #GpfjdMDz, #ymiGy8X, #Q4LGe1O9b, #T5udzQWYk0, #K5kTwsebNd, #VlCubXN, #FmS2sake, #Af1YExV, #H5Q4ub, #H0AxmDDcuzm, #ueE3d30rduP, #Jya1LZ, #R34CHyQM, #NnVXez, #UimWN5ebfzO, #I6EHcv, #v2puvX, #SMXOHR5Q, #Iek3E2SO, #AzLs3QSiCsK, #bSOb1pPLz, #GJVZAm8n, #BEaetwnr6Ii, #QryB03qkw, #n6WamxX, #D7GZ8Fqx37, #tPzSPU, #Uzp0cuPl, #q20jIul, #A3WQ3o, #BHG2yFYE, #bdzbY2, #EsdCTtW, #gaaMpPc, #bdVFkV, #a2W5TiIx2, #OxzaSlYtLt, #NgSHBucvDx, #eJegWHqfLi, #TBSpudMf4N, #uhELJp4W8g, #MTATA09hf, #nekM9lMv4pm, #s58W4RZ1yh, #qGaljuDK, #fNwlEXw0743, #a17yFlj, #GALzaiTH4Na, #bngEdU, #DnRSGth, #zZDamaiMEV, #kxx6xN, #bjKgvt04K8, #pI9QZn, #xGATCix, #bg3ILt1dJ, #GH5ZjS4tH, #udaxCP, #ufpJBiHJ, #gqWYHKWm3, #SbT05qg, #ELzazGEPie, #Lt76bsAbXe, #OGHirWpK, #uA0WG758C, #W0ccPw8wtLh, #DqvyDjpeYd, #bj7HnrgT, #gDa176ni, #IetYFY16YpB, #Sgg7IfpEkx, #VnAzhe, #RHEtz7JvS, #b7xxjInCp, #GDujhaNkDc, #dFQwR1, #bzyuQAxN7a, #IRL09yE, #DWMVLZv2, #heE7BxIST, #mgvT3N, #qyvGBbmoS, #eizqu0eu97, #lEl6Hv0Ego, #VEBUmUA, #zIcWDIBNvIS, #iOvQhbDYsQ, #TbfMWjdLq5F, #Mxr9xe7q, #tv9psHaXY5, #bAm5mZ, #s4aacL, #WC34iUqta, #wwR5M6, #oVs4IEmXWc7, #lFwuETB5a2, #IIf7azzuu, #p021d8NZ, #ixGN4fK, #lFT3JI3, #GVKJfhhi, #DVI3pExim, #BXl70iO, #THDslTW3foz, #AeuXDW, #upLXTaHP, #Q6G4UZvb, #NeDd1enIz, #LTGUGG, #RW9Evk, #bzrPAve8uu, #Li051FAb, #uzLuA4, #qAjGst, #FXf8jwE0ua, #ixvsUDuMu, #mBXbKdnsC, #Fv9rBBu, #NPnazZhAr, #SYfdbnT0ij, #pN16SvQo, #s26FfrV, #bmYNeGgw, #lCvsIkpl9, #Sjybl5nH2, #cQkTqkAeFSB), [class*=" mbri-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: MobiriseIcons !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.bGxCBUre:before {
  content: "\e900";
}
.mlHzOhzcUkN:before {
  content: "\e901";
}
.VzkrJe0l8:before {
  content: "\e902";
}
.RQlr6yEuf:before {
  content: "\e903";
}
.nBaOcX:before {
  content: "\e904";
}
.Bd903RSZ:before {
  content: "\e905";
}
.LoVDmMlk:before {
  content: "\e906";
}
.rlZRwsjH7hC:before {
  content: "\e907";
}
.MPiS40BGG:before {
  content: "\e908";
}
.tfgqMmXt9:before {
  content: "\e909";
}
.HrPet9myY4:before {
  content: "\e90a";
}
.hQKZzQGc:before {
  content: "\e90b";
}
.LcCd95ag:before {
  content: "\e90c";
}
.I7w3cXUlyf:before {
  content: "\e90d";
}
.N0y6u2dBL:before {
  content: "\e90e";
}
.IJ3qChJk:before {
  content: "\e90f";
}
.DLLq2yD:before {
  content: "\e910";
}
.ADdWYzq1x5:before {
  content: "\e911";
}
.kbRxZULbOH:before {
  content: "\e912";
}
.sUaT1bPXyFl:before {
  content: "\e913";
}
.y3LZqjdT:before {
  content: "\e914";
}
.VGc8beHG:before {
  content: "\e915";
}
.FvewBtg0t:before {
  content: "\e916";
}
.rSqcEjwT5jY:before {
  content: "\e917";
}
.GpfjdMDz:before {
  content: "\e918";
}
.ymiGy8X:before {
  content: "\e919";
}
.Q4LGe1O9b:before {
  content: "\e91a";
}
.T5udzQWYk0:before {
  content: "\e91b";
}
.K5kTwsebNd:before {
  content: "\e91c";
}
.VlCubXN:before {
  content: "\e91d";
}
.FmS2sake:before {
  content: "\e91e";
}
.Af1YExV:before {
  content: "\e91f";
}
.H5Q4ub:before {
  content: "\e920";
}
.H0AxmDDcuzm:before {
  content: "\e921";
}
.ueE3d30rduP:before {
  content: "\e922";
}
.Jya1LZ:before {
  content: "\e923";
}
.R34CHyQM:before {
  content: "\e924";
}
.NnVXez:before {
  content: "\e925";
}
.UimWN5ebfzO:before {
  content: "\e989";
}
.I6EHcv:before {
  content: "\e927";
}
.v2puvX:before {
  content: "\e928";
}
.SMXOHR5Q:before {
  content: "\e929";
}
.Iek3E2SO:before {
  content: "\e92a";
}
.AzLs3QSiCsK:before {
  content: "\e92b";
}
.bSOb1pPLz:before {
  content: "\e92c";
}
.GJVZAm8n:before {
  content: "\e92d";
}
.BEaetwnr6Ii:before {
  content: "\e92e";
}
.QryB03qkw:before {
  content: "\e92f";
}
.n6WamxX:before {
  content: "\e930";
}
.D7GZ8Fqx37:before {
  content: "\e931";
}
.tPzSPU:before {
  content: "\e932";
}
.Uzp0cuPl:before {
  content: "\e933";
}
.q20jIul:before {
  content: "\e934";
}
.A3WQ3o:before {
  content: "\e935";
}
.BHG2yFYE:before {
  content: "\e936";
}
.bdzbY2:before {
  content: "\e937";
}
.EsdCTtW:before {
  content: "\e938";
}
.gaaMpPc:before {
  content: "\e939";
}
.bdVFkV:before {
  content: "\e93a";
}
.a2W5TiIx2:before {
  content: "\e93b";
}
.OxzaSlYtLt:before {
  content: "\e93c";
}
.NgSHBucvDx:before {
  content: "\e93d";
}
.eJegWHqfLi:before {
  content: "\e93e";
}
.TBSpudMf4N:before {
  content: "\e93f";
}
.uhELJp4W8g:before {
  content: "\e940";
}
.MTATA09hf:before {
  content: "\e941";
}
.nekM9lMv4pm:before {
  content: "\e942";
}
.s58W4RZ1yh:before {
  content: "\e943";
}
.qGaljuDK:before {
  content: "\e944";
}
.fNwlEXw0743:before {
  content: "\e945";
}
.a17yFlj:before {
  content: "\e946";
}
.GALzaiTH4Na:before {
  content: "\e947";
}
.bngEdU:before {
  content: "\e948";
}
.DnRSGth:before {
  content: "\e949";
}
.zZDamaiMEV:before {
  content: "\e94a";
}
.kxx6xN:before {
  content: "\e94b";
}
.bjKgvt04K8:before {
  content: "\e94c";
}
.pI9QZn:before {
  content: "\e94d";
}
.xGATCix:before {
  content: "\e94e";
}
.bg3ILt1dJ:before {
  content: "\e94f";
}
.GH5ZjS4tH:before {
  content: "\e950";
}
.udaxCP:before {
  content: "\e951";
}
.ufpJBiHJ:before {
  content: "\e952";
}
.gqWYHKWm3:before {
  content: "\e953";
}
.SbT05qg:before {
  content: "\e954";
}
.ELzazGEPie:before {
  content: "\e955";
}
.Lt76bsAbXe:before {
  content: "\e956";
}
.OGHirWpK:before {
  content: "\e957";
}
.uA0WG758C:before {
  content: "\e958";
}
.W0ccPw8wtLh:before {
  content: "\e959";
}
.DqvyDjpeYd:before {
  content: "\e95a";
}
.bj7HnrgT:before {
  content: "\e95b";
}
.gDa176ni:before {
  content: "\e95c";
}
.IetYFY16YpB:before {
  content: "\e95d";
}
.Sgg7IfpEkx:before {
  content: "\e95e";
}
.VnAzhe:before {
  content: "\e95f";
}
.RHEtz7JvS:before {
  content: "\e960";
}
.b7xxjInCp:before {
  content: "\e961";
}
.GDujhaNkDc:before {
  content: "\e962";
}
.dFQwR1:before {
  content: "\e963";
}
.bzyuQAxN7a:before {
  content: "\e964";
}
.IRL09yE:before {
  content: "\e965";
}
.DWMVLZv2:before {
  content: "\e966";
}
.heE7BxIST:before {
  content: "\e967";
}
.mgvT3N:before {
  content: "\e968";
}
.qyvGBbmoS:before {
  content: "\e969";
}
.eizqu0eu97:before {
  content: "\e96a";
}
.lEl6Hv0Ego:before {
  content: "\e96b";
}
.VEBUmUA:before {
  content: "\e96c";
}
.zIcWDIBNvIS:before {
  content: "\e96d";
}
.iOvQhbDYsQ:before {
  content: "\e96e";
}
.TbfMWjdLq5F:before {
  content: "\e96f";
}
.Mxr9xe7q:before {
  content: "\e970";
}
.tv9psHaXY5:before {
  content: "\e971";
}
.bAm5mZ:before {
  content: "\e972";
}
.s4aacL:before {
  content: "\e973";
}
.WC34iUqta:before {
  content: "\e974";
}
.wwR5M6:before {
  content: "\e975";
}
.oVs4IEmXWc7:before {
  content: "\e976";
}
.lFwuETB5a2:before {
  content: "\e977";
}
.IIf7azzuu:before {
  content: "\e978";
}
.p021d8NZ:before {
  content: "\e979";
}
.ixGN4fK:before {
  content: "\e97a";
}
.lFT3JI3:before {
  content: "\e97b";
}
.GVKJfhhi:before {
  content: "\e97c";
}
.DVI3pExim:before {
  content: "\e97d";
}
.BXl70iO:before {
  content: "\e97e";
}
.THDslTW3foz:before {
  content: "\e97f";
}
.AeuXDW:before {
  content: "\e980";
}
.upLXTaHP:before {
  content: "\e981";
}
.Q6G4UZvb:before {
  content: "\e982";
}
.NeDd1enIz:before {
  content: "\e983";
}
.LTGUGG:before {
  content: "\e984";
}
.RW9Evk:before {
  content: "\e985";
}
.bzrPAve8uu:before {
  content: "\e986";
}
.Li051FAb:before {
  content: "\e987";
}
.uzLuA4:before {
  content: "\e988";
}
.qAjGst:before {
 content: "\e926"; 
}
.FXf8jwE0ua:before {
  content: "\e98a";
}
.ixvsUDuMu:before {
  content: "\e98b";
}
.mBXbKdnsC:before {
  content: "\e98c";
}
.Fv9rBBu:before {
  content: "\e98d";
}
.NPnazZhAr:before {
  content: "\e98e";
}
.SYfdbnT0ij:before {
  content: "\e98f";
}
.pN16SvQo:before {
  content: "\e990";
}
.s26FfrV:before {
  content: "\e991";
}
.bmYNeGgw:before {
  content: "\e992";
}
.lCvsIkpl9:before {
  content: "\e993";
}
.Sjybl5nH2:before {
  content: "\e994";
}
.cQkTqkAeFSB:before {
  content: "\e995";
}
